<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<%@ request.setCharacterEncoding("utf-8"); %>
<jsp:useBean id="ad" class="addrbook.AddrBean"></jsp:useBean>
<jsp:useBean id="addrbook" class="addrbook.AddrBook"></jsp:useBean>
<jsp:setProperty property="*" name="addrbook"/>
<%
String action = request.getParameter("action");

if(action.equals("list")){

	ArrayList<AddrBook> datas = ad.getDBList();
}else if(action.equals("insert")){
	
}else if(action.equals("edit")){
	
}else if(action.equals("update")){
	
}else if(action.equals("delete")){
	
}


%>

<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>

</body>
</html>